recovery:
  state:
    round: 906
    hash: "1b4ea198d54c2466dc467a21ed1c813695076157e8987a14e0822e6e978ce26afc1d894552c6fd35effb5d41d97a209d"
    timestamp: "2025-11-24T15:49:00.394951Z"
  bootstrap: null
  package: null
  stream: null
